Bug 891319 - [abrt] ModemManager-0.6.0.0-2.fc18: udev_list_cleanup: Process /usr/sbin/modem-manager was killed by signal 6 (SIGABRT)
[abrt] ModemManager-0.6.0.0-2.fc18: udev_list_cleanup: Process /usr/sbin/mode...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:15bee05e7fdee8d54127fe77ee8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-02 10:26 EST by Hein Kerstgens
Modified: 2014-02-05 09:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:19:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.48 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: build_ids (1.64 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: cgroup (154 bytes, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: core_backtrace (1.61 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: dso_list (4.00 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: environ (92 bytes, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: maps (18.48 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: open_fds (1.13 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: proc_pid_status (892 bytes, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details
File: var_log_messages (12.40 KB, text/plain)
2013-01-02 10:26 EST, Hein Kerstgens
no flags Details

  None (edit)
Description Hein Kerstgens 2013-01-02 10:26:09 EST
Version-Release number of selected component:
ModemManager-0.6.0.0-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: udev_list_cleanup
executable:     /usr/sbin/modem-manager
kernel:         3.6.11-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #5 udev_list_cleanup at src/libudev/libudev-list.c:242
 #6 udev_device_unref at src/libudev/libudev-device.c:1063
 #8 g_udev_device_finalize at src/gudev/gudevdevice.c:106
 #10 monitor_event at src/gudev/gudevclient.c:110
Comment 1 Hein Kerstgens 2013-01-02 10:26:12 EST
Created attachment 671473 [details]
File: backtrace
Comment 2 Hein Kerstgens 2013-01-02 10:26:14 EST
Created attachment 671474 [details]
File: build_ids
Comment 3 Hein Kerstgens 2013-01-02 10:26:18 EST
Created attachment 671475 [details]
File: cgroup
Comment 4 Hein Kerstgens 2013-01-02 10:26:20 EST
Created attachment 671476 [details]
File: core_backtrace
Comment 5 Hein Kerstgens 2013-01-02 10:26:22 EST
Created attachment 671477 [details]
File: dso_list
Comment 6 Hein Kerstgens 2013-01-02 10:26:25 EST
Created attachment 671478 [details]
File: environ
Comment 7 Hein Kerstgens 2013-01-02 10:26:28 EST
Created attachment 671479 [details]
File: limits
Comment 8 Hein Kerstgens 2013-01-02 10:26:30 EST
Created attachment 671480 [details]
File: maps
Comment 9 Hein Kerstgens 2013-01-02 10:26:33 EST
Created attachment 671481 [details]
File: open_fds
Comment 10 Hein Kerstgens 2013-01-02 10:26:35 EST
Created attachment 671482 [details]
File: proc_pid_status
Comment 11 Hein Kerstgens 2013-01-02 10:26:40 EST
Created attachment 671483 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 05:08:45 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 09:19:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.